Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 11:11:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c saima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saima Bot:  Hi Saima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9644778424 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent?
  Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508792495            02:35 PM, 26th Mar                   Prince                   Hi Saima, Good afternoon. My name is Prince.Thank you for contacting us. I will be happy to help you!           02:36 PM, 26th Mar                     saima                    9644778424           02:36 PM, 26th Mar                     saima                    Its my order number please can you tell me when it will be ready           02:37 PM, 26th Mar                   Prince                   Kindly allow us a moment to check.           02:38 PM, 26th Mar                     saima                    Ok sure           02:38 PM, 26th Mar                   Prince                   As we can see  your order has now arrived at the store for collection, and is ready for pick-up.   We request you to visit the store and collect your order. You need to bring the following with you to co
 llect your order:  1. Your confirmation email, the text message you receive 2. Identification. This should be either: - Valid National ID - Valid driver's license or passport featuring a current photograph  The order will wait there for 14 days from the time you received message from us informing you your order is ready for collection.           02:41 PM, 26th Mar                     saima                    Yes           02:41 PM, 26th Mar                     saima                    Are you sure           02:41 PM, 26th Mar                     saima                    Because your website not show me anything           02:42 PM, 26th Mar                   Prince                   Yes, i'm sure.           02:43 PM, 26th Mar                     saima                    I don't received any msg to collect my order           02:43 PM, 26th Mar                   Prince                   You can show this chat also in regard to collect the order.           02:45 PM, 26th Mar            
        Prince                   Is there anything else i can help you with?           02:49 PM, 26th Mar                     saima                    But sir           02:49 PM, 26th Mar                     saima                    I m in ruwais           02:49 PM, 26th Mar                     saima                    How i can show them this chat           02:49 PM, 26th Mar                     saima                    Can you send me confirmation msg or email please           02:49 PM, 26th Mar                     saima                    Hello           02:51 PM, 26th Mar                     saima                    Anyone is there?           02:52 PM, 26th Mar                   Prince                   Please be assured we will send you the email on your registered email address you can collect your order by showing that email to the store.           02:53 PM, 26th Mar                     saima                    Ok           02:53 PM, 26th Mar                   Prince          
          Is there anything else i can help you with?           02:56 PM, 26th Mar                     saima                             02:57 PM, 26th Mar                   Prince                   How may i help in this?           02:58 PM, 26th Mar                     saima                    I just show my order status           02:58 PM, 26th Mar                   Prince                   Please do let us know your order number?           02:59 PM, 26th Mar                   Prince                   Hi, I'm not getting a response from you. Are we still connected?           03:02 PM, 26th Mar                     saima                    9644778424           03:04 PM, 26th Mar                   Prince                   As informed earlier, this order is ready for pick-up.     Kindly visit the store and collect your order.           03:06 PM, 26th Mar                     saima                    Ok thank you ?           03:07 PM, 26th Mar                   Mohammad                 
   You are welcome           03:11 PM, 26th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:11 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306360